@font-face {
    font-family: Parisienne;
    src: url(../font/Parisienne.ttf);
}

* {
    box-sizing: border-box;
    margin: 0 auto;
    font-family: 'Parisienne', coursive;
}

body {
    background-color: #E5E3E2;
}

#container {
    background-color: #ffffff;
    position: absolute;
    float: left;
    width: 30vw;
    height: 70vh;
    top: 15%;
    left: 20%;
    border-bottom: 5px solid #593A2E;
    border-left: 5px solid #593A2E;
    border-top: 5px solid #593A2E;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .2), 0 2px 30px 0 rgba(0, 0, 0, .35);
}

#login-img {
    background: url("../img/login-img.jpg") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    float: left;
    width: 30vw;
    height: 70vh;
    top: 15%;
    left: 50%;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .2), 0 2px 30px 0 rgba(0, 0, 0, .35);
}

#logo {
    position: absolute;
    width: 70%;
    height: 10%;
    top: 10%;
    left: 15%;
    background: url("../img/logo.svg") no-repeat;
    background-size: 100% 100%;
}

#title {
    position: absolute;
    width: 85%;
    height: 10%;
    top: 25%;
    left: 25%;
}

#title span {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 60px;
    color: #593A2E;
}

#lead {
    position: absolute;
    width: 85%;
    height: 5%;
    top: 35%;
    left: 25%;
}

#lead span {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 35px;
    letter-spacing: 2px;
    color: #F2D4C2;
}

#content {
    position: absolute;
    width: 100%;
    height: 60%;
    top: 40%;
}

#form {
    position: absolute;
    height: 65%;
    top: 35%;
    left: 25%;
}

#username, #pass {
    font-family: Roboto;
    width: 100%;
    height: 20%;
    margin-bottom: 5%;
    padding-left: 5%;
    border: none;
    border-bottom: 2px solid #A62E44;
    outline: none;
    font-size: 20px;
    color: #A62E44;
}

#username:focus, #pass:focus {
    border-bottom: 2px solid #593A2E;
}

::placeholder {
    opacity: 0.3;
}

#login-btn {
    background-color: #593A2E;
    position: absolute;
    width: 30%;
    height: 15%;
    top: 75%;
    left: 25%;
    border: none;
    border-radius: 30px;
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .2), 0 2px 30px 0 rgba(0, 0, 0, .35);
    color: #ffffff;
    cursor: pointer;
    transition: background-color 0.3s;
}

#login-btn i {
    font-size: 45px;
}

#login-btn:hover {
    background-color: #FFFFFF;
    border: 1px solid #593A2E;
    color: #593A2E;
}

@media only screen and (min-width: 768px) and (max-width: 1112px)  and (orientation: portrait) {

}

@media only screen and (min-device-width: 320px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}